Bug 1132506 - [GUI over REST API gaps] tracker
Summary: [GUI over REST API gaps] tracker
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: RestAPI
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Nobody
QA Contact: Shai Revivo
URL:
Whiteboard: ux
Depends On: 893927 998607 1009843 1050243 1075686 1082090 1128763 1132241 1132243 1132246 1132247 1132249 1132253 1132256 1132257 1132259 1132260 1132462 1132478 1132482 1132493 1132499 1132501 1132502 1132503 1155967 1158357 1163105 1181030
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-21 13:13 UTC by Einav Cohen
Modified: 2019-04-28 13:16 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-03 16:59:19 UTC
oVirt Team: UX
ylavi: ovirt-4.0.0?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1064533 high CLOSED [RFE] move GUI to work over REST API 2021-01-20 06:05:38 UTC

Internal Links: 1064533

Description Einav Cohen 2014-08-21 13:13:18 UTC
tracker bug for all REST API gaps that need to be filled in order to move the GUI to work over REST API.

Comment 1 Einav Cohen 2015-07-29 21:05:31 UTC
pushing out of 3.6.

Comment 2 Einav Cohen 2015-12-03 16:59:19 UTC
closing for now.


Note You need to log in before you can comment on or make changes to this bug.